petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCCompositeAddPC

Adds another PC to the composite PC.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  PCCompositeAddPC(PC pc,PCType type)

Collective on PC Many br

### Input Parameters

| pc | - the preconditioner context Many br
| type | - the type of the new preconditioner Many br

Many br

### Keywords

PC, composite preconditioner, add

Level:Developer
Location:src/ksp/pc/impls/composite/composite.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages